 /* Style global */
 @import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');


 /***********************************constante**************************************/
 * {
     font-family: 'Oswald', sans-serif;
 }

 .no-fouc {
     display: none !important;
 }

 h1 {
     font-family: 'Oswald', sans-serif !important;
     font-size: 30px;
     /*---19--20--26---30---;)--DM*/
 }

 body {
     background-color: #eee;

 }

 h2 {
     margin-bottom: 32px;
 }

 .Rac_Right .bootstrap-select ul {
     max-width: 250px;
 }

 .Rac_Right .bootstrap-select button {
     min-width: 350px;
     max-width: 450px;
 }

 .info,
 #etudiantPartial ul {
     margin-top: 50px;
 }

 .activeMenu {
     background-color: #eee;
 }

 .activeMenu a {
     color: #00632E !important;

 }

 .activeSidebar {
     background-color: #013900;
 }

 .activeSidebar a {
     color: #83B719 !important;
 }

 fieldset{
     border: #465725 solid 1px;
     padding: 1em;
     margin: 1em 0;
 }
 legend{
     background: url(../images/image_navigateur_head.jpg);
     margin-bottom: 0;
     padding-left: 0.25em;
     /*border: #83B719 solid 1px;*/
     color: white;
     background-color: rgb(230, 233, 227);
     border-top-right-radius: 1em;
 }

 /********************LOGIN BY DM **************************/
 #login_form>img {
     padding-top: 50px;
     width: 60%;
     margin-left: 20%;
     padding-bottom: 70px;
 }

 .login h1 {
     text-transform: uppercase;
     padding-bottom: 48px;
     margin: 0px auto;
     font-size: 60px;
     font-weight: normal;
     letter-spacing: 7px;
 }

 .BGid {
     background-color: #E6DFD0;
     width: 100%;
     margin: 0px auto;
     /*height: 492px;*/
     margin-right: auto;
     padding: 5%;
     /*général*/
 }

 .connexionBox {
     margin: 1em 0;
 }

 .mot {
     padding-top: 10px;
 }

 .BGid>h2 {
     text-transform: uppercase;
     color: #00632E;
     padding-bottom: 15px;
     /*font-style: normal;*/
 }

 .BGid>h2>span {
     color: #83B719;
     margin-right: 5%;
 }

 .login button {
     background-color: #00632E;
     color: white;
     background-image: none;
     /*width: 190px;*/
 }

 .BGid button{
     /*margin-top: 30px;*/
     font-size: 18px;
     /*width: 190px;*/
     letter-spacing: 5px;
     text-transform: uppercase;
 }
 .BGid button.connType{
    letter-spacing: 2px;
 }
 .BGid button:hover {
     color: white;
 }

 .BGid img {
     width: 43%;
     float: left;
     margin-left: 10px;
     padding-top: 10px;
 }

 .BGid h3 {
     padding-top: 0px;
     font-size: 27px;
     text-transform: uppercase;
 }

 .IMG-BOX {

     background: url("../images/image_rac.jpg") no-repeat center top;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
 }

 /***************************** MOBILE NAV **************************************/
 .mobileNav {
     color: white;
     background-image: none;
     background-color: rgb(4, 44, 14);
     margin-bottom: 0;
 }

 .navbar-default.mobileNav,
 .navbar-default.mobileNav .navbar-collapse,
 .navbar-default.mobileNav .navbar-form {
     border-color: #000000;
 }

 .navbar-default.mobileNav .navbar-brand {
     color: white;
 }

 .navbar-default.mobileNav .navbar-nav>.active>a,
 .navbar-default.mobileNav .navbar-nav>.open>a,
 .navbar-default .navbar-nav>.active>a/*,
 .navbar-default.mobileNav .dropdown .dropdown-menu,
 .navbar-default.mobileNav .dropdown .dropdown-menu li>a*/ {
     background-image: none;
     background-color: rgb(29, 92, 29);
 }

 .navbar-default.mobileNav .navbar-nav>.active>a,
 .navbar-default.mobileNav .navbar-nav>.open>a,
 .navbar-default .navbar-nav>.active>a,
 .navbar-default .navbar-nav>li>a/*,
 .navbar-default.mobileNav .navbar-nav .open .dropdown-menu>li>a,
 .navbar-default.mobileNav .dropdown .dropdown-menu li>a*/ {
     color: white;
 }

 .navbar-default.mobileNav .navbar-nav>.active>a:hover,
 .navbar-default.mobileNav .navbar-nav>.open>a,
 .navbar-default .navbar-nav>.active>a:hover,
 .navbar-default.mobileNav .navbar-nav>li>a:hover/*,
 .navbar-default.mobileNav .navbar-nav .open .dropdown-menu>li>a:hover,
 .navbar-default.mobileNav .dropdown .dropdown-menu li>a:hover*/ {
     color: rgb(255, 251, 0);
 }

 .navbar-default.mobileNav .navbar-toggle {
     border-color: black;
 }

 .navbar-default.mobileNav .navbar-toggle,
 .navbar-default.mobileNav .navbar-toggle:hover,
 .navbar-default.mobileNav .navbar-toggle:focus,
 .navbar-default.mobileNav .navbar-button {
     background-image: none;
     background-color: #00632E;
 }

 .navbar-default.mobileNav .navbar-toggle .icon-bar {
     background-color: white;
 }

 .navbar-default.mobileNav .dropdown {
     float: right;
     padding: 9px 10px;
 }
 .navbar-default.mobileNav .navbar-button {
     color: white;
     border-color: black;
 }

 .dropdown-menu.dropdown-notices > li.new > a:hover{
     background-image: none;
     background-color: rgb(221, 221, 4);
 }

 .dropdown-menu.dropdown-notices > li.new > a{
    background-image: none;
    background-color:yellow;
 }

 .dropdown-notices li{
     width: 320px;
 }
 .dropdown-menu.dropdown-notices > li > a{
    white-space: normal;
}


 /***********************************HEADER**************************************/


 .enTete {
     background: url(../images/image_navigateur_head.jpg) no-repeat center center;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     /*padding-left: 4%;
	padding-right: 2%;*/
     color: white;
     display: inline-block;
     width: 100%;
     min-height: 158px;
 }

 .enTete h1 {

     margin-top: 0px;
     font-size: 35px;
     font-weight: 400;
 }

 #header>div#userZone {
     width: 100%;
     text-align: right;
     margin-top: 0px;
     margin-bottom: 0;
 }

 #header>div#userZone .avatar{
    top: 4px;
 }

 .enTete strong.yellow {
     color: yellow;
 }
 .indicateur {
    color: yellow;
 }


 #header div#userZone>a {
     margin-left: 1%;
     background-color: #00632E;
     color: white;
     padding: 6px 20px;
     font-weight: 300;
     text-transform: uppercase;
     font-size: 12px;
     letter-spacing: 1px;
     margin-bottom: 0;
 }

 #header .dropdown {
     display: inline-block;
 }

 #header button.heading-btn {
     margin-left: 20px;
     background-color: #00632E;
     background-image: none;
     color: white;
     padding: 6px 20px;
     font-weight: 300;
     text-transform: uppercase;
     font-size: 12px;
     letter-spacing: 1px;
     margin-bottom: 0;
     border-radius: 0;
     border: none;
 }

 #header button.indicateur,
 .mobileNav .dropdown.notices>button.indicateur,
 .label-indicateur{
    background-color: yellow;
    color: black;
}

 .enTete nav {
     /*width: 52%;*/
     /*max-height: 123px;*/
 }

 .enTete ul.nav {
     margin: 0;
     display: inline-block;
 }

 .enTete ul>li:not(:first-child) {
     border-left: solid 1px #fff;
 }

 .enTete ul>li>a {
     border-radius: 4px 4px 0px 0px;
 }

 .enTete nav li>a {
     font-size: 18px;
     color: white;
     text-transform: uppercase;
 }

 .enTete ul>li:not(.new)>a:hover {
     color: #00632E;
 }
 

 .enTete .logoEnTete {
     display: block;
     position: absolute;
     left: 20px;
 }

 .enTete nav {
     position: relative;
     display: block;
     margin-left: 280px;
     /*float: left;
	margin-right: 11%;*/
 }

 /* Small devices (tablets, 768px and up) */
 @media (max-width: 768px) {
     .enTete nav {
         margin-left: 0;
     }
 }

 .enTete>.logoEnTete>img {
     /*width: 13%;*/
 }

 [data-attached-module="accesrapide"] {
     max-width: 300px;
     margin: 0.3em;
 }

 [data-attached-module="accesrapide"] .glyphicon {
     background-color: #83B719 !important;
     top: 0;
 }

 .autocomplete-suggestions .autocomplete-suggestion {
     cursor: pointer;
 }

 .Rac_Center_candidat>div>span {
     background-color: #83B719 !important;
     top: 0px;
 }

 /*** BREADCRUMB ****/
 ol.breadcrumb {
     margin-bottom: 0.5em;
 }

 ol.breadcrumb>li>a,
 ol.breadcrumb>li>a:active,
 ol.breadcrumb>li>a:visited {
     font-weight: bold;
     color: #00632E;
 }

 /***********************************Sidebar**************************************/
 .menuSidebar {
     /*float: left;*/
     /*width: 130px;*/
     background-color: #00632E;
     padding: 0;
 }


 .contentContainer{
    padding-left: 0;
 }

 .mainContainer {
     /*margin-left: 130px;*/
 }

 @media (max-width: 768px) {
    .contentContainer{
        padding-left: inherit;
     }
     .mainContainer {
         /*margin-left: 0;*/
     }
 }

 .menuSidebar ul {
     padding: 0;
 }

 .menuSidebar li {
     display: flex;
     padding: 8px;
     width: 100%;
     min-height: 100px;
 }
 .menuSidebar li:not(:last-child){
    border-bottom: solid 1px #fff;
 }

 .menuSidebar li a {
     margin: auto;
     color: #fff;
     margin-left: 0 !important;
 }

 .menuSidebar li a:hover {
     text-decoration: none;
     color: #83B719;
 }

 /**********************************************CANDIDATS*********************************/
 #MotComplete {
     position: absolute;
     background-color: rgba(255, 255, 255, 1);
     z-index: 999;
     cursor: pointer;

 }

 #MotComplete li:hover {
     background-color: rgb(236, 249, 210);

 }

 #etudiantPartial {
     display: inline-block;
     width: 100%;
 }

 #num_poste {
     width: 25% !important;
 }

 #etudiantPartial .bootstrap-select {
     width: 214px;
     float: right;
 }

 #rech_programme,
 .rech_programme div {
     width: 90% !important;
 }

 .rech_programme {
     padding-top: 40px;
 }

 #chk_arret,
 #chk_diplome {
     margin-top: 12px !important;
 }


 .avatar{
    position: relative;
    width: 170px;
    height: 200px;
 }
 .avatar.inline{
     display: inline-block;
 }
 .avatar .border{
     border-width: 10px;
 }

 .avatar.medium{
    width: 68px;
    height: 80px;
 }
 
 .avatar.medium .border{
     border-width: 3px;
 }

 .avatar.mini{
    width: 34px;
    height: 40px;
 }

 .avatar.mini .border{
     border-width: 3px;
 }
 .avatar.tiny{
    width: 17px;
    height: 20px;
 }
 .avatar.tiny .border{
    border-width: 1px;
}

 .avatar.mini .border{
     border-width: 3px;
 }
 .avatar{
    border: solid 1px #00632E;
    border-radius: 50%;
    overflow: hidden;
 }
 .avatar .border{
    position: relative;
    width: 100%;
    height: 100%;
    border-style: solid;
    border-color: #eee;
    border-radius: 50%;
    overflow: hidden;
    background-size:     cover;                      /* <------ */
    background-repeat:   no-repeat;
    background-position: center center; 
 }
 .discussion-avatar{
     float: left;
     margin-right: 0.5em;
 }
 .discussion-content{
     margin-left: 42px;
     border-left: 1px solid rgb(224, 224, 224);
     padding-left: 0.5em;
 }

 .candidat .fullWidth img {
     max-width: 150px;
     height: auto;
     border-radius: 50%;

 }

 .fullWidth .ligneContour {
     max-width: 170px;
     padding: 10px;
     border: solid 1px #00632E;
     border-radius: 50%;
     margin: 0 auto;
 }

 .candidat {
     width: 26%;
     float: left;
     margin-right: 2%;
 }

 .candidat>div {
     text-align: center;
 }

 .infoPersonnel {
     width: 32%;
     margin-right: 2%;
     float: left;
 }

 .infoProfessionnel {
     width: 32%;
     margin-right: 2%;
     float: left;
 }

 h2 {
     /*text-align: center;*/
     
 }
 h2:first-letter {
    text-transform: uppercase;
}

 #etudiantPartial h2 {
     color: #00632E;
     text-align: center;
     font-size: 24px;

 }

 .btnZoom {
     color: #83B719;
     font-size: 25px;
 }

 .btnModifier {
     background-image: url('../images/modify.png');
     background-repeat: no-repeat;
     background-size: cover;
     height: 32px !important;
     width: 32px !important;
     color: rgba(54, 25, 25, 0);
 }

 #etudiantPartial .info input,
 #etudiantPartial .info select,
 #enseignantPartial .info input,
 #enseignantPartial .info select {
     width: 51%;
     float: right;
     margin-right: 5px;
     margin-top: 5px;
     /*margin-bottom: 10px; */
 }

 #etudiantPartial .info label,
 #enseignantPartial .info label {
     /* margin-bottom: 10px;
	margin-top: 20px; */
     width: 45%;
     text-align: right;
 }

 #etudiantPartial select {
     max-width: 265px;
 }

 /**********************************************CANDIDATS INFO*********************************/

 /*input de recherche de candidat*/
 #autocomplete {
     width: 351px;
     border-radius: 3px;
     height: 40px;
     /*font-size: 25px;*/
     padding-left: 5px;
 }

 .label-etudiant{
    background-color: rgb(235, 219, 0);
 }
 .label-enseignant{
    background-color: rgb(16, 172, 146);
}
.label-competence{
    background-color: rgb(86, 172, 16);
}
.label-programme{
    background-color: rgb(97, 16, 172);
}
.label-contributeurs{
    background-color: rgb(16, 84, 172);
}
.label-evals{
    background-color: rgb(172, 99, 16);
}
.label-cours{
    background-color: rgb(86, 172, 16);
}

 #MotComplete {
     padding-left: 5px;
     width: 100%;
 }

 #etudiantPartial .nav-tabs>li>a,
 .nav-tabs.rac>li>a {
     color: black;
 }

 #etudiantPartial .nav-tabs>li>a:active,
 .nav-tabs.rac>li>a:active {
     color: black;
     border-bottom: solid 2px #83B719;
 }

 #etudiantPartial .nav-tabs>li.active>a,
 #etudiantPartial .nav-tabs>li.active>a:hover,
 #etudiantPartial .nav-tabs>li.active>a:focus,
 .nav-tabs.rac>li.active>a,
 .nav-tabs.rac>li.active>a:hover,
 .nav-tabs.rac>li.active>a:focus {
     border-bottom: solid 2px #83B719;
     color: #00632E;
 }

 .cadre {
     background-color: #ecf9d2 !important;
 }

 .cadre td {
     padding-top: 20px !important;
 }

 .cadre td:first-child p {
     font-size: 18px;
     text-transform: uppercase;
 }

 .bAjout {
     border-left: solid 2px #83B719;
     border-right: solid 2px #83B719;

 }

 .haut {
     border-top: solid 2px #83B719 !important;
 }

 .bas {
     border-bottom: solid 2px #83B719 !important;
 }

 .bAjout .text-center {
     color: #00632E;
     font-size: 18px;
 }

 .labelTitre {
     background-color: #ecf9d2;
     color: #00632E;
     font-size: 18px;
     padding-left: 3%;
 }

 .updatePaiement {
     margin-left: 20px;
     margin-top: 8px;
     color: green;
     font-size: 25px;
     cursor: pointer;
 }

 .id_etudiant {
     width: 100%;
     list-style-type: none;
 }

 /* CANDIDATS LISTE */

a.arret{
     color:rgb(105, 6, 6);
}
a.arret:active,
a.arret:visited{
    color:rgb(167, 22, 22);
}

 /*-----------------------------------------fin Candidats------------------------ */
 /*----------DM DID------Spécialiste(enseignant)--------------------------*/
 .Rac_Center {
     width: 100%;
     margin-top: 30px;

 }

 .Rac_Center_candidat {
     position: absolute;
     width: 50%;
     margin-top: 30px;
     float: right;
     right: 20px;
 }

 .Rac_Right {
     float: right;
     max-width: 390px;
 }

 #basic-addon3 {
     background-color: #83B719;
     top: 0px;
 }

 .Rac_Inscr {
     display: inline-block;
     width: 90%;
     margin: 0px auto;
 }

 .ens_section_haut_gauche {
     width: 30%;
     float: left;
 }

 .Rac_Inscr .form-group label {
     width: 14%;
     text-align: right;
 }

 .Rac_Inscr .form-group select {
     width: 20%;
     margin-left: 6%;
     margin-bottom: 5px;
 }

 .Rac_Inscr .form-group input {
     width: 79%;
     float: right;
     margin-bottom: 5px;
 }

 .ens_section_haut-droite label {
     margin: 0px auto;
     width: 18%;
     text-align: right;
 }

 .ens_section_haut-droite textarea {
     width: 50%;
     float: right;
     padding-right: 5%;
 }

 #btnAjouter {
     background-image: none;
     background-color: #00632E;
     text-transform: uppercase;
     color: white;
     width: 65%;
     border-radius: 0px;
     border-color: #83B719;
     margin-bottom: 30px;
 }

 .btn.vert {
     background-image: none;
     background-color: #00632E;
     text-transform: uppercase;
     color: white;
     border-radius: 0px;
     border-color: #83B719;

 }

 #btnAjouter:hover,
 .btn.vert:hover {
     background-color: #83B719;
 }

 .btn.pasVert {
     background-image: none;
     background-color: #D9D9D9;
     text-transform: uppercase;
     color: black;
     border-radius: 0px;
     border-color: #BCBCBC;

 }

 .btn.pasVert:hover {
     background-color: #C1C1C1;
 }

 #btnSupprimer {
     background-color: #FF0000;
     text-transform: uppercase;
     color: white;
     width: 65%;
     border-radius: 0px;
     border-color: #FF7373;
     margin-bottom: 60px;
 }

 #btnSupprimer:hover {
     background-color: #FF7373;
 }

 #enseignantPartial .bootstrap-select {
     width: 214px;
     float: right;
 }

 .Rac_Inscr .info select {
     width: 70%;
     float: right;
 }

 /**********************************************COMPETENCE*********************************/
 #competencePartial .info {
     width: 50%;
 }

 #competencePartial .info input,
 #competencePartial .info select {
     width: 51%;
     float: right;
     margin-right: 5px;
     margin-top: 5px;

 }

 #competencePartial .info label {
     width: 45%;
     text-align: right;
 }

 /**********************************************COURS*********************************/
 #coursPartial .info {
     width: 50%;
 }

 #coursPartial .info input,
 #coursPartial .info select {
     width: 51%;
     float: right;
     margin-right: 5px;
     margin-top: 5px;
 }

 #coursPartial .info label {
     width: 45%;
     text-align: right;
 }

 /**********************************************PROGRAMME*********************************/
 #programmePartial .info {
     width: 50%;
 }

 #programmePartial .info input,
 #programmePartial .info select {
     width: 51%;
     float: right;
     margin-right: 5px;
     margin-top: 5px;
 }

 #programmePartial .info label {
     width: 45%;
     text-align: right;
 }

  /**********************************************EVALUATIONS*********************************/
 .eval-instructions{
    padding: 0.75em;
    background-color: rgb(245, 245, 245);
 }


 #tableauSuivi th.ContributeurID,
 #tableauSuivi td.ContributeurID,
 #tableauSuivi th.DateSuivi,
 #tableauSuivi td.DateSuivi,
 #tableauSuivi th.Type,
 #tableauSuivi td.Type {
     width: 131px;
 }

 #tableauSuivi th.actions,
 #tableauSuivi td.actions {
     width: 150px;
 }

 #tableauCompetences th.actions,
 #tableauCompetences td.actions {
     width: 147px;
 }

 #tableauCompetences th.dateEnvoi,
 #tableauCompetences td.dateEnvoi {
     width: 150px;
 }


 .updateBoutonSmall,
 .triSuiviBoutonSmall {
     background-color: #00632E;
     border: solid 1px #83B719;
     color: white;
     margin: 0;
     padding: 8px;
     width: 110px;
     letter-spacing: 3px;
     text-transform: uppercase;
     cursor: pointer;
 }

 #envoyerInvitation {
     background-color: #00632E;
     border: solid 1px #83B719;
     color: white;
     margin: 0;
     padding: 8px;
     width: 250px;
     letter-spacing: 3px;
     text-transform: uppercase;
     cursor: pointer;
 }

 .updateBoutonSmall:hover,
 .triSuiviBoutonSmall:hover,
 #envoyerInvitation:hover {
     background-color: #83B719;
 }

 .update {
     margin-left: 50px;
     margin-top: 8px;
     color: green;
     font-size: 25px;
     cursor: pointer;
 }

 .update:hover {

     color: #83B719;
 }

 .updateSuivi {
     margin-left: 20px;
     margin-top: 8px;
     color: green;
     font-size: 25px;
     cursor: pointer;
 }

 .updateSuivi:hover {

     color: #83B719;
 }

 .btnSupprimerPetit {
     margin-top: 5px;
     color: red;
     font-size: 30px;
     cursor: pointer;
 }


 .error {
     color: red;
     font-size: 14px;
 }

 /* Tableaux */
 .tdEtiquette {
     max-width: 60px;
 }

 .tdBorder {
     display: inline-block;
     border-right-width: 2px;
 }

 .tdBorder>input {
     float: left;
     margin: 5px;
     height: 100%;

 }
 .total {
     color: red;
 }

 .ens_section_haut_gauche.section_seule {
     width: 40% !important;
 }

 /********************************CONTRIBUTEUR***********************************/
 .id_contributeur {
     width: 100%;
     list-style-type: none;
 }

 input.section_contributeur {
     width: 60% !important;
 }

 label.section_contributeur {
     width: 35% !important;
 }

 /***********************************PROFIL**************************************/

 label.section_profil {
     width: 40% !important;
 }

 input.section_profil_input {
     width: 55% !important;
 }


 /********************************** PILLS *****************************************/
 
 .pill{
    white-space: nowrap;
 }
.pill>span{
    background-color: rgb(71, 71, 71);
    color: white;
    /*text-shadow: 0 0 2px white;*/
    font-size: 0.8em;  
    padding: 0.2em 0.35em;
    margin: 0;
}
.pill>span:first-child{
    border-top-left-radius: 0.3em;
    border-bottom-left-radius: 0.3em;
}
.pill>span:last-child{
    border-top-right-radius: 0.3em;
    border-bottom-right-radius: 0.3em;
}
.pill>span:not(:first-child){
    background-color: #777;
}
.pill>span.primary{
    background-color: #337ab7;
}
.pill>span.success{
    background-color: #5cb85c;
}
.pill>span.info{
    background-color: #5bc0de;
}
.pill>span.warning{
    background-color: #f0ad4e;
}
.pill>span.danger{
    background-color: #d9534f;
}




label.fusionlabel{
	display: block;
    background-color: #FFF;
	padding: 0.5em;
	width: 100%;
	border: 1px solid #b4b4b4;
	border-radius: 0.5em;
}



.punchHeader .punchItem{
    font-weight: bold;
}
.punchListRow{
    display: flex;
    flex-direction:row;
}
.punchItem{
    
}
.punchItem.validateButton{
    flex: 2;
}
.punchItem.candidat{
    flex: 4
}
.punchItem.specialsite{
    flex: 4
}
.punchItem.competence{
    flex:4
}
.punchItem.date{
    flex: 2
}
.punchItem.punchType{
    flex: 3
}
.punchItem.statut{
    flex: 2
}
.punchItem.duree{
    flex: 1;
    text-align: center;
}
.punchItem.notes{
    flex: 1;
    text-align: left;
}
tr.clickable td{
    cursor: pointer;
}
tr.clickable:hover td{
    background-color: #f5f5f5;
}